.aboutus-image{
  width: 40%;
}
.after-banner {
  padding: 30px 0px;
}
.main-aboutus{
  display: flex;
  gap: 30px
}
.aboutus-content{
  width: 60%;
}
.aboutus-img{
  padding: 5px;
  border: 1px solid #dee2e6;
  border-radius: 5px;
}
.banner-img{
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  .main-aboutus{
      display: block;
      justify-content: center;
      gap: 30px
    }
    .aboutus-image{
      width: 100%;
  }
  .aboutus-content{
      width: 100%;
      margin-top: 20px;
    }
}
@media screen and (max-width: 575px) {
  .main-aboutus{
      padding: 0px 20px
  }
  .after-banner{
     padding: 20px 20px;
  }
}